[<text>
<title>american stock exchange, u.k. firm plan market</title>
<dateline>    london, march 27 - </dateline>a u.k. financial services company,
&lt;quadrex securities ltd&gt;, is planning a joint venture with the
american stock exchange for a new u.s. dealer market in
non-u.s. securities, quadrex chairman gary klesch said.
    he said the new exchange is aimed at facilitating u.s.
institutions' trade in foreign debt and equity securities. it
is planned to provide a central depositary for stocks and
bonds, the lack of which has hitherto inhibited such trading,
he said. klesh said the new market would come under sec
jurisdiction, and that while the sec is considering the plans,
he could not estimate when it might get an official go ahead.
    however, klesch added that he hoped the exchange could open
in the autumn.
    he said quadrex is a five-year-old securities business,
based in london and backed by about 40 mln dlrs capital, which
owns companies operating in a range of financial markets,
including foreign exchanges and eurobonds.
    klesch said further details would be available nearer to
the planned opening.
 reuter
</text>]